View Issue Details

IDProjectCategoryView StatusLast Update
0003143SOGoActiveSyncpublic2016-04-13 06:08
Reporterzhb Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version6
Product Version2.2.16 
Fixed in Version2.3.0 
Summary0003143: SOGo activesync doesn't push HTML email to BlackBerry smartphone (OS 10.3.1.x)
Description

When a HTML email arrived, SOGo pushes plain text of this email to BlackBerry smartphone instead of original HTML email.

This issue always happens.

Steps To Reproduce

) Send an HTML email to email account
) Check this email on BlackBerry smartphone (OS 10.3.1.x)

Additional Information

SOGo version:

sogo-activesync-2.2.16.20150320-1.centos6.x86_64
sogo-tool-2.2.16.20150320-1.centos6.x86_64
sogo-ealarms-notify-2.2.16.20150320-1.centos6.x86_64
sogo-2.2.16.20150320-1.centos6.x86_64

And this issue happens with earlier SOGo versions.

TagsNo tags attached.

Activities

ludovic

ludovic

2015-03-23 17:21

administrator   ~0008351

https://github.com/inverse-inc/sogo/commit/9d7bbbc312cbe8ccb535e24308be111a3a2eb710

zhb

zhb

2015-03-28 09:18

reporter   ~0008365

Issue still happens on BB10 smartphone with SOGo v2.2.17a.

Duplicate bugs:
http://www.sogo.nu/bugs/view.php?id=3146
http://www.sogo.nu/bugs/view.php?id=3149

st41ker

st41ker

2015-03-30 01:54

reporter   ~0008373

I've provided temp. workaround in 3146

ludovic

ludovic

2015-03-30 09:54

administrator   ~0008378

https://github.com/inverse-inc/sogo/commit/f5607b3e857270f2efdf7c28a629d93b54029d86

Issue History

Date Modified Username Field Change
2015-03-21 22:03 zhb New Issue
2015-03-23 17:21 ludovic Note Added: 0008351
2015-03-23 17:21 ludovic Status new => resolved
2015-03-23 17:21 ludovic Fixed in Version => 2.2.17
2015-03-23 17:21 ludovic Resolution open => fixed
2015-03-23 17:21 ludovic Assigned To => ludovic
2015-03-28 09:18 zhb Note Added: 0008365
2015-03-28 09:18 zhb Status resolved => feedback
2015-03-28 09:18 zhb Resolution fixed => reopened
2015-03-30 01:54 st41ker Note Added: 0008373
2015-03-30 09:54 ludovic Note Added: 0008378
2015-03-30 09:54 ludovic Status feedback => resolved
2015-03-30 09:54 ludovic Fixed in Version 2.2.17 => 2.3.0
2015-03-30 09:54 ludovic Resolution reopened => fixed